body{
	 background-color:#373536;
	 margin:0px;
	 height:100%;
	 width:100%;
 	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;

} 
.tablaPosicion{
	width:100%;
	height:100%;
}
.tdContenido{
	width:960px;
	height:610px;
	background-image:url(../img/home.gif);
	background-repeat:no-repeat;
	vertical-align:top;
	text-align:left;
}